Firefox should check installed Plugin-Versions and offer an Update if necessary

RESOLVED DUPLICATE of bug 271559

Status

()

enhancement
RESOLVED DUPLICATE of bug 271559
14 years ago
13 years ago

People

(Reporter: Matti, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

Many users get different Plugins from our Plugin Finder Service and they will
never notice that such an installed Plugin could have a security problem.

Firefox should check installed Plugin-Versions and offer an Update if necessary.
Example for such a critical security hole in Java :
http://sunsolve.sun.com/search/document.do?assetkey=1-26-101749-1
Possibly related to bug 271559 - "Countermeasures for Java/plugin/extension
vulnerabilities (disable, warn)"
Blocks: 299046

*** This bug has been marked as a duplicate of 271559 ***
Status: NEW → RESOLVED
Closed: 13 years ago
Resolution: --- → DUPLICATE
You need to log in before you can comment on or make changes to this bug.